.review-us{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    transition: .5s ease-in-out;
    background-color: #00000073;
    padding: 10px;
    margin: 20px;
    border-color: #FF0037;
    border-style: solid;
    border-radius: 20px;
    transition: 1.2s cubic-bezier();
    transform: translateX(-100%);

    .btn-review{
        padding: 10px;
        display: flex;
        border-color: #FF0037;
        border-radius: 15px;
        text-align: center;
        font-size: larger;
        background-color: #FF0037;
        width: fit-content;
        color: white;
        transition: .5s ease-in-out;
        cursor: pointer;

        img{
            height: 33px;
            padding-right: 7px;
        }

    }

    .btn-review:hover{
        background-color: #ff00374d;
        box-shadow: #ff003759 0px 0px 5px 10px;
        
    }

}

.review-us a{
    text-decoration: none;

}

.review-us h2{
    font-size: medium;
    text-align: center;
}

.review-us:hover{
    background-color: rgba(0, 0, 0, 0.753);
}

@media screen and (min-width: 900px){
    .review-us{

        h2{
            font-size: x-large;
        }

        .btn-review{
            font-size: xx-large;
        }

    }
    
}